#main {width:890px; margin:0 auto;}

#header {height:595px; position:relative;}
#header, #content, #footer {
	font-size: 0.938em;
	text-align: center;
}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:553px; margin-right:30px;}
#page1 #content .col-1 .col-1 { width:173px; margin-right:17px;}
#page1 #content .col-1 .col-2 { width:173px; margin-right:17px;}
#page1 #content .col-1 .col-3 { width:173px;}
#page1 #content .col-2 { width:307px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:553px; margin-right:30px;}
#page2 #content .col-1 .col-1 {
	width:300px;
}
#page2 #content .col-1 .col-2 { width:244px;}
#page2 #content .col-2 { width:307px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:553px; margin-right:30px;}
#page3 #content .col-1 .col-1 { width:173px; margin-right:17px;}
#page3 #content .col-1 .col-2 { width:173px; margin-right:17px;}
#page3 #content .col-1 .col-3 { width:173px;}
#page3 #content .col-2 { width:307px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:553px; margin-right:30px;}
#page4 #content .col-2 { width:307px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:553px; margin-right:30px;}
#page5 #content .col-2 { width:307px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:553px; margin-right:30px;}
#page6 #content .col-1 .col-1 { width:173px; margin-right:17px;}
#page6 #content .col-1 .col-2 { width:173px; margin-right:17px;}
#page6 #content .col-1 .col-3 { width:173px;}
#page6 #content .col-2 { width:307px;}

/*======= index-6.html =======*/
#page7 #content .col-1 {width:553px; margin-right:30px;}
#page7 #content .col-2 { width:307px;}


/*=========================*/


#footer {height:213px; background:url(images/footer-tail.gif) repeat-x left top;}
#footer .col-1 {
	width:400px;
	margin-right:77px;
}
#footer .col-2 { width:104px; margin-right:85px;}
#footer .col-3 { width:112px;}
